# OrderInfo - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.payments / OrderInfo

# OrderInfo

(common) `data class OrderInfo` (source)

### Constructors

(common)

#### <init>

`OrderInfo(name: String, phoneNumber: String, email: String, shippingAddress: ShippingAddress)`

### Properties

(common)

#### email

`val email: String`

(common)

#### name

`val name: String`

(common)

#### phoneNumber

`val phoneNumber: String`

(common)

#### shippingAddress

`val shippingAddress: ShippingAddress`